/*+-----------+*/
/*| Top layer |*/
/*+-----------+*/
#nav ul {color: #535353; background-color:transparent; cursor:pointer; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; padding: 0px; float: none; list-style-image: none; list-style-type: none; position: relative; z-index: 597; margin:auto; text-align: center; width: 100%; display:table;}
#nav li {color: inherit; background-color: #E6E6E6; line-height: 2.0em; vertical-align: middle; margin: 0px;	float: left; padding:0px; 	list-style-image: none;	list-style-type: none; width: 134px; height:26px; border:none; display:table-cell; /*background-image:url('/images/main-menu-background.png'); background-repeat:repeat-x; background-position:center 0;*/}
#nav li:hover { color:#0076bf; background-color: #DEDBDC;	position: relative;	z-index: 599;  border:none; /*background-image:url('/images/main-menu-background.png'); background-repeat:repeat-x; background-position:center 26px;*/}
#nav li a { color: inherit; background-color: inherit;	display:block; height:100%;	width:100%; text-align:center; padding:0px; background-image:url('/images/main-menu-background.png'); background-repeat:repeat-x; background-position:center 0; border-left:solid 1px #cbcbcb; border-right:solid 1px #cbcbcb;}
#nav li a:hover { color:#0076bf; background-color:transparent; background-image:url('/images/main-menu-background.png'); background-repeat:repeat-x; background-position:center -26px; border-left:inset 1px #fff; border-right:inset 1px #fff;}
/*+---------------------------------+*/
/*| Top layer - non drop down links	|*/
/*+---------------------------------+*/
#nav li.ndd {	color: inherit;	background-color: #E6E6E6; line-height: 2.0em; vertical-align: middle; margin: auto; float: left; padding:0px; list-style-image: none;	list-style-type: none; width: 135px; height:26px; border:none; display: table-cell; text-align:center; }	
#nav li.ndd:hover { color:#0076bf; background-color: #DEDBDC;	position: relative;	z-index: 599; }
#nav li.ndd a { color: inherit; background-color: inherit; display:block; height:100%; width:100%; padding:0px; margin:0px; vertical-align:middle; }
#nav li.ndd a:hover{color:#0076bf;	background-color:inherit; }
#nav li.ndde {color: inherit;	background-color: #E6E6E6; line-height: 2.0em; vertical-align: middle; margin: auto; float: left; padding:0px; list-style-image: none;	list-style-type: none; width: 139px; height:26px; border:none; display: table-cell; text-align:center; }
#nav li.ndde a:hover{border-right:solid 1px #cbcbcb;}
/*+------------+*/
/* Second layer */
/*+------------+*/
#nav li ul li.blank {color:inherit; background-color:#E6E6E6; height:5px; width:100%; display:block; border:none;}
#nav li ul li.blank:hover {color:inherit; background-color:#DEDBDC; border:none;}
/*+-------------+*/
/*| Light Bulbs |*/
/*+-------------+*/
#nav li ul.lb { background-color:transparent; margin: 0px; padding:0px; list-style-image: none; list-style-type: none; position: absolute; visibility: hidden; z-index: 598; top: 100%; left:0px; border: none; overflow: hidden; width:100%; }
#nav li:hover > ul.lb { visibility: visible; overflow:visible;}
#nav li ul.lb li { color:inherit;	background-color:transparent; padding:0;	border:none; border-radius:0px; width: 100%; background-image:none;}
#nav li ul.lb li:hover { background-color:inherit; border:none;}
#nav li ul.lb li a { color: #73c166; font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; font-weight: normal; text-decoration: none; text-align: center; display: block; width:185px; height:160px; vertical-align:middle; border:solid 1px #FFF; padding:0px; border-radius:0px; background-image:none;}
#nav li ul.lb li a:visited { color: #73c166; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; text-decoration: none; text-align:center; border:solid 1px #FFF;}
#nav li ul.lb li a:hover { color:#0076bf; background-color:#FFFEFB; border:solid 1px #0076bf;}
#nav li ul.lb li img { border: none; padding: 0px 0px 0px 0px; margin: 10px 0px 5px 5px; vertical-align:middle;}
#nav li ul.lb li a img {	border:none;}
#nav li ul.lb li a:hover img { border: none;}
/*+----------+*/
/*| Ballasts |*/
/*+----------+*/
#nav li ul.bal { background-color: transparent; margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; position: absolute; visibility: hidden; z-index: 598; top: 100%; left:-134px; border: none; overflow: hidden; width:100%;}
#nav li:hover > ul.bal { visibility: visible; overflow:visible; }
#nav li ul.bal li { color:inherit;	background-color:transparent; padding:0;	border:none; border-radius:0px; width: 100%; background-image:none;}
#nav li ul.bal li:hover { background-color:inherit; border:none;}
#nav li ul.bal li a:link {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; font-weight: normal; color: #73c166; text-decoration: none; text-align: center; display: block; width:185px; height:170px; vertical-align:middle; border:solid 1px #FFF; padding:0px; border-radius:0px; background-image:none;}
#nav li ul.bal li a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal;	color: #73c166;	text-decoration: none; text-align:center; border:solid 1px #FFF;}
#nav li ul.bal li a:hover { color:#0076bf; background-color:#FFFEFB; border:solid 1px #0076bf; border-radius:0px;}
#nav li ul.bal li img { border: none; padding: 0px 0px 0px 0px; margin: 10px 0px 5px 5px; vertical-align:middle;}
#nav li ul.bal li a img {	border:none;}
#nav li ul.bal li a:hover img { border: none;}
/*+----------+*/
/*| Fixtures |*/
/*+----------+*/
#nav li ul.fix { background-color: transparent; margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; position: absolute; visibility: hidden; z-index: 598; top: 100%; left:-268px; border: none; overflow: hidden; width:100%;}
#nav li:hover > ul.fix { visibility: visible; overflow:visible; }
#nav li ul.fix li { color:inherit;	background-color:transparent; padding:0; border:none; border-radius:0px; width: 100%; background-image:none;}
#nav li ul.fix li:hover { background-color:inherit; border:none;}
#nav li ul.fix li a:link {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; font-weight: normal; color: #73c166; text-decoration: none; text-align: center; display: block; width:185px; height:170px; vertical-align:middle; border:solid 1px #FFF; padding:0px; border-radius:0px; background-image:none;}
#nav li ul.fix li a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal;	color: #73c166;	text-decoration: none; text-align:center; border:solid 1px #FFF;}
#nav li ul.fix li a:hover { color:#0076bf; background-color:#FFFEFB; border:solid 1px #0076bf;}
#nav li ul.fix li img { border: none; padding: 0px 0px 0px 0px; margin: 10px 0px 5px 5px; vertical-align:middle;}
#nav li ul.fix li a img {	border:none;}
#nav li ul.fix li a:hover img { border: none;}
/*+--------------+*/
/*| Applications |*/
/*+--------------+*/
#nav li ul.app { background-color: transparent; margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; position: absolute; visibility: hidden; z-index: 598; top: 100%; left:-402px; border: none; overflow: hidden; width:100%;}
#nav li:hover > ul.app { visibility: visible; overflow:visible; }
#nav li ul.app li { color:inherit;	background-color:transparent; padding:0; border:none; border-radius:0px; width: 100%; background-image:none;}
#nav li ul.app li:hover { background-color:inherit; border:none;}
#nav li ul.app li a:link {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; font-weight: normal; color: #73c166; text-decoration: none; text-align: center; display: block; width:185px; height:170px; vertical-align:middle; border:solid 1px #FFF; padding:0px; border-radius:0px; background-image:none;}
#nav li ul.app li a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal;	color: #73c166;	text-decoration: none; text-align:center; border:solid 1px #FFF;}
#nav li ul.app li a:hover { color:#0076bf; background-color:#FFFEFB; border:solid 1px #0076bf;}
#nav li ul.app li img { border: none; padding: 0px 0px 0px 0px; margin: 10px 0px 5px 5px; vertical-align:middle;}
#nav li ul.app li a img {	border:none;}
#nav li ul.app li a:hover img { border: none;}
/*+-----------+*/
/*| Batteries |*/
/*+-----------+*/
#nav li ul.batt { background-color: transparent; margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; position: absolute; visibility: hidden; z-index: 598; top: 100%; left:-536px; border: none; overflow: hidden; width:100%;}
#nav li:hover > ul.batt { visibility: visible; overflow:visible; }
#nav li ul.batt li { color:inherit;	background-color:transparent; padding:0; border:none; border-radius:0px; width: 100%; background-image:none;}
#nav li ul.batt li:hover { background-color:inherit; border:none;}
#nav li ul.batt li a:link {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; font-weight: normal; color: #73c166; text-decoration: none; text-align: center; display: block; width:185px; height:180px; vertical-align:middle; border:solid 1px #FFF; padding:0px; border-radius:0px; background-image:none;}
#nav li ul.batt li a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal;	color: #73c166;	text-decoration: none; text-align:center; border:solid 1px #FFF;}
#nav li ul.batt li a:hover { color:#0076bf; background-color:#FFFEFB; border:solid 1px #0076bf;}
#nav li ul.batt li img { border: none; padding: 0px 0px 0px 0px; margin: 10px 0px 5px 5px; vertical-align:middle; width:110px; height:110px;}
#nav li ul.batt li a img {	border:none;}
#nav li ul.batt li a:hover img { border: none;}
/*+----------+*/
/*| Controls |*/
/*+----------+*/
#nav li ul.controls { background-color: transparent; margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; position: absolute; visibility: hidden; z-index: 598; top: 100%; left:-670px; border: none; overflow: hidden; width:100%;}
#nav li:hover > ul.controls { visibility: visible; overflow:visible; }
#nav li ul.controls li { color:inherit;	background-color:transparent; padding:0; border:none; border-radius:0px; width: 100%; background-image:none;}
#nav li ul.controls li:hover { background-color:inherit; border:none;}
#nav li ul.controls li a:link {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; font-weight: normal; color: #73c166; text-decoration: none; text-align: center; display: block; width:185px; height:180px; vertical-align:middle; border:solid 1px #FFF; padding:0px; border-radius:0px; background-image:none;}
#nav li ul.controls li a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal;	color: #73c166;	text-decoration: none; text-align:center; border:solid 1px #FFF;}
#nav li ul.controls li a:hover { color:#0076bf; background-color:#FFFEFB; border:solid 1px #0076bf;}
#nav li ul.controls li img { border: none; padding: 0px 0px 0px 0px; margin: 10px 0px 5px 5px; vertical-align:middle; width:110px; height:110px;}
#nav li ul.controls li a img {	border:none;}
#nav li ul.controls li a:hover img { border: none;}
/*+---------------+*/
/*| Account Login |*/
/*+---------------+*/
#nav li ul.act { background-color: transparent; margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; position: absolute; visibility: hidden; z-index: 598; top: 100%; right:0px; border: none; overflow: hidden; width:100%;}
#nav li:hover > ul.act { visibility: visible; overflow:visible; }
#nav li ul.act li { color:inherit;	background-color:transparent; padding: 1px 0px 0px 0px;	border:none; border-radius:0px; width: 100%; background-image:none;}
#nav li ul.act li:hover { background-color:inherit; border:none;}
#nav li ul.act li a:link {	font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; font-weight: normal; color: #73c166; text-decoration: none; text-align: center; display: block; width:185px; height:170px; vertical-align:middle; border:solid 1px #FFF; padding:0px; border-radius:0px; background-image:none;}
#nav li ul.act li a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal;	color: #73c166;	text-decoration: none; text-align:center; border:solid 1px #FFF;}
#nav li ul.act li a:hover { color:#0076bf; background-color:#FFFEFB; border:solid 1px #0076bf;}
#nav li ul.act li img { border: none; padding: 0px 0px 0px 0px; margin: 10px 0px 5px 5px; vertical-align:middle;}
#nav li ul.act li a img {	border:none;}
#nav li ul.act li a:hover img { border: none;}
/*+--------------------------+*/
/*| Table cells within lists |*/
/*+--------------------------+*/
table.mmt { background-color:#FFF; margin:0; padding:0px; border-top:none; border:solid 5px #adadad; /*border-bottom:solid 5px #adadad; border-left:solid 5px #adadad;*/ border-radius:0 0 10px 10px;}
td.mmtc { color: #535353; background-color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; vertical-align: middle; text-align: center; line-height: 1.3em; padding:0px; cursor:default;}
td.mmtc img { border: none;	padding:5px; }
td.mmtcb { color: inherit; background-color:inherit; }
table.mmtto { background-color:#FFF; margin:0px; padding:1px; border:ridge 2px #A59B9F;}
td.mmtcto { color: #73c166; background-color: #FFF; font-family: Arial, Helvetica, sans-serif;	font-size: 10pt; font-weight: normal; vertical-align: middle; text-align: center; line-height: 1.3em; width:150px;}
td.mmtcto img { border: none;	padding: 5px 5px 5px 5px; }
td.mmtcbto { color: inherit; background-color:inherit; }
td.bltr {color:inherit; background-color:#FFF; height:5px; width:100%; border:none;}
td.bltr:hover {color:inherit; background-color:#FFF; border:none;}